/* Created by Jan Ivicic © 2026 */

body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #9fd3c7;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    text-align: center;
    color: #333;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

 .container {
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 2vh;
        }

/* button */
button, input[type="submit"] {
    padding: 2vh 3vw;
    cursor: pointer;
    background: #4CAF50;
    color: white;
    font-size: 2.5vh;
    border-radius: 2vh;
    border: none;
}

button:hover, input[type="submit"]:hover {
    background: #45a049;
}

/* form */
form {
    display: flex;
    flex-direction: column;
    gap: 3vh;
}

/* input */
input, select {
    padding: 2.5vh 2vw;
    font-size: 2.5vh;
    border-radius: 1vh;
    border: 0.1vh solid #ccc;
    background: white;
}

p {
    font-size: 2.5vh;
    color: #333;
    width: 75vw;
    line-height: 1.75;
}

h1 {
    font-size: 6vh;
    color: #333;
    margin: 2vh 0;
    width: 75vw;
}

a {
    color: #333;
}